#doors_block {
 /* padding-bottom: 40px; */
}
.pop-up-text {
 margin-bottom: 25px;
 font-size: 24px;
 line-height: 30px;
 text-align: center !important;
}

.hi {
 left: 50% !important;
 transform: translateX(-50%);
}

.door__sales {
 left: 0 !important;
}

@media (max-width: 767px) {
 .door__sales {
  font-size: 20px !important;
  padding: 10px !important;
 }
}

.door__container {
 display: flex;
 justify-content: space-around;
}

.box1 {
 perspective: 500px;
 position: relative;
}

.box1,
.door {
 width: 190px;
 height: 400px;
 box-shadow: inset -1px -1px 0px 1px #191919, inset 1px 1px 0px 1px #191919;
}

.door,
.hi {
 position: absolute;
 top: 0;
 left: 0;
}

.door {
 background-image: url("../images/door.png");
 background-repeat: no-repeat;
 background-size: contain;
 transform: rotateY(0deg);
 display: inline-block;
 transition: all 0.75s ease;
 transform-origin: 0% 0%;
 cursor: pointer;
}

#door__2 {
 background-image: url("../images/door2.png");
}

#door__3 {
 background-image: url("../images/door3.png");
}

.door:hover {
 transform: rotateY(-30deg);
}

.door.open {
 transform: rotateY(-85deg);
}

.door__sales {
 position: relative;
 top: 140px;
 font-size: 46px !important;
 font-weight: 700 !important;
 color: red !important;
 border-radius: 30px !important;
 padding: 30px 5px !important;
 box-shadow: 0px 1px 2px 2px #7f7878;
 font-family: Roboto, Tahoma, Geneva, sans-serif;
}

@media (max-width: 840px) {
 .door__sales {
  font-size: 20px !important;
  font-weight: 700 !important;
  top: 50px !important;
  color: red !important;
  border-radius: 30px !important;
 }

 .box1,
 .door {
  width: 95px;
  height: 200px;
 }
}

@media (max-width: 360px) {
 .box1 + .box1 {
  margin-left: 15px;
 }

 .door__sales {
  font-size: 25px !important;
  font-weight: 700 !important;
  top: 50px !important;
  color: red !important;
  left: 0 !important;
  border-radius: 30px !important;
 }
}

.spin-result-wrapper {
 display: none;
}

.spin-result-wrapper {
 max-width: 100%;
 display: none;
 padding: 0 10px;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 width: 100%;
 top: 0;
 z-index: 999;
 left: 0;
 height: 100%;
 position: fixed;
 background-color: rgba(0, 0, 0, 0.6);
 text-align: center;
}

.pop-up-window {
 position: relative;
 max-width: 400px;
 right: 0;
 left: 0;
 top: 40%;
 margin: 0 auto;
 background: #fff none repeat scroll 0 0;
 text-align: center;
 padding: 10px;
 padding-top: 70px;
 padding-bottom: 20px;
 border-radius: 10px;
 animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.pop-up-text {
 margin-bottom: 25px;
 font-size: 24px;
 line-height: 30px;
 text-align: center !important;
 font-family: Roboto, Tahoma, Geneva, sans-serif;
}

.pop-up-button {
 text-transform: uppercase;
 text-decoration: none !important;
 padding: 10px 20%;
 font-size: 20px;
 border-radius: 5px;
 background-color: #71c341;
 color: #fff !important;
 border: medium none;
 cursor: pointer;
 outline: medium none;
 font-family: Roboto, Tahoma, Geneva, sans-serif;
}

.pop-up-window {
 position: relative;
 max-width: 400px;
 right: 0;
 left: 0;
 top: 40%;
 margin: 0 auto;
 background: #fff none repeat scroll 0 0;
 text-align: center;
 padding: 10px;
 padding-top: 70px;
 padding-bottom: 20px;
 border-radius: 10px;
 animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.pop-up-window::before {
 content: "";
 position: absolute;
 width: 110px;
 height: 110px;
 top: -55px;
 left: 0;
 right: 0;
 margin: 0 auto;
 background-color: #71c341;
 border-radius: 50%;
 animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
 content: "";
 position: absolute;
 width: 50px;
 height: 20px;
 top: -20px;
 left: 0;
 right: 0;
 margin: 0 auto;
 border-width: medium medium 4px 4px;
 border-style: none none solid solid;
 border-color: currentcolor currentcolor #fff #fff;
 -moz-border-top-colors: none;
 -moz-border-right-colors: none;
 -moz-border-bottom-colors: none;
 -moz-border-left-colors: none;
 border-image: none;
 transform: rotate(-45deg);
 transition: opacity 1s ease 0s;
 animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

@keyframes pop-up-appear {
 0% {
  transform: translateY(-2000px);
 }

 30% {
  transform: translateY(100px);
 }

 100% {
  transform: translateY(0);
 }
}

@keyframes pop-up-appear-before {
 0% {
  transform: scale(0);
 }

 100% {
  transform: scale(1);
 }
}

@keyframes pop-up-appear-after {
 0% {
  opacity: 0;
 }

 100% {
  opacity: 1;
 }
}

.pop-up-button:hover {
 color: #fff !important;
 text-decoration: none !important;
}

.obutton {
 display: block;
 margin: 0 auto;
 padding: 20px;
 color: #fff;
 font-weight: 700;
 text-decoration: none;
 box-shadow: 0 4px 15px 0 rgba(129, 150, 160, 0.45);
 border-radius: 5px;
 background-color: #59c12d;
 background-position: 1.35em 0.94em;
 background-size: 1em;
 background-repeat: no-repeat;
 transition: all 0.15s ease-in-out;
 border: none;
 cursor: pointer;
 font-size: 20px;
 margin-top: 20px;
 margin-bottom: 20px;
 font-family: Roboto, Tahoma, Geneva, sans-serif;
}

.obutton:hover {
 background-color: #3e9619;
}

.order_info h2 {
 border: none !important;
 color: red !important;
}

.left_count {
 background: red;
 padding: 23px;
 margin: 12px 0;
 width: 178px;
 color: #fff;
 text-shadow: 0 -1px 0 #000, 0 -1px 0 #000, 0 1px 0 #000, 0 1px 0 #000, -1px 0 0 #000, 1px 0 0 #000, -1px 0 0 #000,
  1px 0 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000,
  -1px 1px 0 #000, 1px 1px 0 #000;
 font-size: 32px !important;
 border-radius: 5px;
}

.left_count .prod_left_val {
 font-size: 52px !important;
}

@media screen and (max-width: 459px) {
 #footer img {
  width: 100%;
 }
}

.pedir_button {
 max-width: 85%;
 padding: 15px 35px;
 color: #fff;

 font-weight: 700;
 text-decoration: none;
 border-radius: 5px;
 background-color: #d90000;
 -webkit-transition: all 0.15s ease-in-out;
 -o-transition: all 0.15s ease-in-out;
 transition: all 0.15s ease-in-out;
 border: none;
 cursor: pointer;
 font-size: 19px;
 line-height: 1.4;
 margin-top: 10px;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 margin-bottom: 20px;
}

.pedir_button {
 -webkit-animation: glowing 900ms infinite both;
 animation: glowing 900ms infinite both;
}

@-webkit-keyframes glowing {
 0% {
  -webkit-box-shadow: 0 0 4px #d90000;
  box-shadow: 0 0 2px #d90000;
 }
 50% {
  -webkit-box-shadow: 0 0 12px #d90000;
  box-shadow: 0 0 12px #d90000;
 }
 100% {
  -webkit-box-shadow: 0 0 4px #d90000;
  box-shadow: 0 0 8px #d90000;
 }
}

@keyframes glowing {
 0% {
  -webkit-box-shadow: 0 0 4px #d90000;
  box-shadow: 0 0 2px #d90000;
 }
 50% {
  -webkit-box-shadow: 0 0 12px #d90000;
  box-shadow: 0 0 12px #d90000;
 }
 100% {
  -webkit-box-shadow: 0 0 4px #d90000;
  box-shadow: 0 0 8px #d90000;
 }
}

.delivery {
 display: flex;
 align-items: center;
 justify-content: center;
 margin-top: 20px;
}
.delivery span {
 flex: 0 0 50px;
 margin-right: 10px;
}
.delivery p {
 font-size: 16px;
 line-height: 1.4;
 color: #2f3d57;
 font-weight: bold;
 font-style: italic;
 margin: 0 !important;
}

.quotes.quotes-list-green {
 background: url(../images/quote_open_b.png) top left 20px no-repeat;
 background-size: 218px;
 overflow: auto;

 margin: -63px 0px 0;
 margin-bottom: 0;
 padding-top: 55px;
 border: none;
}

.quotes.quotes-list-green ul {
 padding: 0;
}

.quotes.quotes-list-green li {
 padding-left: 50px;
 display: block;
 position: relative;
 margin-bottom: 15px;
}

.quotes.quotes-list-green .quotes__content {
 border: 2px solid #2a9e39;
 background: url(../images/quote_close_b.png) bottom 10px right 10px no-repeat;
 background-size: 218px;
 padding: 20px;
 border-radius: 0;
}
.quotes.quotes-list-green li::before {
 display: block;
 width: 40px;
 height: 40px;
 content: "\e141";
 font-family: "CNN";
 color: #2a9e39;
 font-size: 40px;
 line-height: 40px;
 position: absolute;
 left: -9px;
 top: 50%;
 transform: translateY(-50%);
 margin-top: 0;
}
.quotes.quotes-list-green li::after {
 content: "";
 display: block;
 position: absolute;
 background: #2a9e39;
 width: 2px;
 height: 98%;
 left: 35px;
 top: 50%;
 transform: translateY(-50%);
}

.green {
 background: #2a9e39;
 color: #fff;
 padding: 3px 5px;
}
